extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .register_main
            .container_contact
                .form_register
                    .title.df
                        .register_title.actived_form.df.jcc 
                            a(href="#")  Đăng ký
                        .login_title.unactived_form.df.jcc
                            a(href="#") Đăng nhập
                    .item_content
                        .item 
                            .input
                                input(type="text" placeholder="Số điện thoại") 
                        .item 
                            .input
                                input(type="text" placeholder="Mật khẩu") 
                        .item 
                            .input
                                input(type="text" placeholder="Nhập lại mật khẩu") 
                        .item 
                            .input
                                input(type="text" placeholder="Email") 
                        .item.df
                            .input.date
                                input(type="text" placeholder="Ngày sinh")
                            .input.select
                                .mr_content.df
                                    .mr_content_title.df.aic
                                        .custom-select.df.jcsb
                                            select(name="type")
                                                option(value="0") Giới tính
                                                option(value="1") Nam
                                                option(value="2") Nữ
                                                option(value="3") Khác
                        .item 
                            .input
                                input(type="text" placeholder="Địa chỉ liên hệ")
                        .item 
                            .mr_content.df
                                .mr_content_title.df.aic
                                    .custom-select.df.jcsb
                                        select(name="type")
                                            option(value="0") Giới tính
                                            option(value="1") Nam
                                            option(value="2") Nữ
                                            option(value="3") Khác
                        .item 
                            .mr_content.df
                                .mr_content_title.df.aic
                                    .custom-select.df.jcsb
                                        select(name="type")
                                            option(value="0") Giới tính
                                            option(value="1") Nam
                                            option(value="2") Nữ
                                            option(value="3") Khác
                        .item 
                            .input
                                input(type="text" placeholder="Email")
                        .item
                            p Bấm vào đăng ký nghĩa là bạn đã đọc và đồng ý với
                            a(href="#") Điều khoản sử dụng
                        .button
                            button(type="submit") Đăng ký
